.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: 1%;
    left: 0;
    width: 100%;
}

.tophigh {
    height: 0;
}

.banner-pc {
    height: 100vh;
    display: block;
}

#pc-banner {
    display: block;
}

#phone-banner {
    display: none;
}

.banner-pc img {
    height: 100%;
    object-fit: cover;
}

@media (max-width: 768px) {
    #index-banner {
        height: 0px;
    }

    #index-banner2 {
        position: relative;
    }

    #pc-banner {
        display: none;
    }

    #phone-banner {
        display: block;
    }

    .tophigh {
        height: 65px;
    }

    #index-tophigh {
        height: 0px;

    }

    .one-item,
    .two-item {
        padding: 20px 0;
    }

    .i-title h1 {
        margin: 10px 0;
        font-size: 18px;
    }

    .i-title .title-tips {
        margin: 10px 0;
        font-size: 18px;
    }

    .gsjg-item {
        padding: 10px;
    }

    .card {
        height: 300px;
        padding: 30px;
    }

    .index-body {
        /* padding: 0 10px; */
    }
    #yyhx .yyhx-box .yyhx-box-item{
        margin: 10px ;
    }
    #hzyh #yyhx .yyhx-box .yyhx-box-item {
        margin: 10px;
        padding: 20px;
    }

    #yyhx .yyhx-box .yyhx-box-item .yyhx-box-item-r {
        width: 200px;
        margin-left: 10px;
    }

    #yyhx .yyhx-box .yyhx-box-item .yyhx-box-item-r img {
        width: 100%;
    }

    #yyhx .yyhx-box {
        gap: 0px;
    }

    .category-column {
        flex-direction: column;
        padding: 20px 10px;
        margin: 0 10px 10px;
    }

    .client-item {
        border: none;
        padding: 20px 10px;
    }

    .client-item::before {
        width: 100px;
    }

    .client-item:nth-child(2n)::after {
        display: none;
    }


    .client-item:nth-of-type(n+6)::before {
        display: block;
    }

    .client-item:nth-child(n+9)::before,
    .client-item:nth-child(n+10)::before {
        display: none;
    }

    .client-list {
        grid-template-columns: repeat(2, 2fr);
        margin: 10px 0;
    }

    .lxwm-box {
        flex-direction: column;
    }

    .lxwm-item {
        margin: 0;
        margin-bottom: 80px;
    }

    .lxwm-item-t {
        width: 100%;
    }

    .zixun-kuang {
        width: 100%;
        padding: 10px;
    }

    .five-item {
        padding: 20px 0;
    }

    .six-item {
        padding-bottom: 0;
        padding: 10px;
    }

    .zx-area {
        border-top: none;
    }

    .zixun-lanmu div p {
        font-size: 16px;
    }

    .zx-ifno-l div {
        margin-bottom: 0px;
    }

    #hzly ul {
        margin: 0px 20px;
    }

    .banner-1 .banner-title {
        font-size: 24px;
    }

    .banner-2 .banner-title {
        font-size: 24px;
    }

    .banner-1 .banner-en {
        font-size: 16px;
    }

    .banner-1 .banner-text {
        font-size: 16px;
    }

    .banner-2 .banner-text {
        font-size: 16px;
        margin-top: 10px;
    }

    .banner-1 .banner-text::after {
        bottom: -15px;
    }

    .banner-1 .banner-text-box {
        top: 20%;
    }

    .banner-2 .banner-text-box {
        top: 50%;
    }

    .gsjg-item-r .fsize-S {
        font-size: 20px;
    }

    .gsjg-item-r>div {
        font-size: 16px;
        line-height: 35px;
        margin-bottom: 10px;
    }

    .gsjg-item-r {
        text-align-last: left;
    }

    .icon-wrapper {
        width: 50px;
        height: 50px;
    }

    .card-title {
        font-size: 18px;
    }

    .card-subtitle {
        margin-bottom: 5px;
    }

    .card span {
        margin: 5px auto;
    }
}